* {
	margin:0;
	padding:0;
}

@font-face { font-family:museo 300; src:url(museo300-regular.otf), url(museo300-regular.otf); }


html{
	width: 100%;
}

.center_wedge{
    float:right;
    position:relative;
    right:50%;
    width:auto;
}

.resultats_header_paging A{
   color:#FFF133;
   text-decoration:none;
	
}


.resultats_header_paging A:visited{
   color:#FFF133;
   text-decoration:none;
	
}

.resultats_footer_paging A{
   color:#FFF133;
   text-decoration:none;
	
}


.resultats_header_footer A:visited{
   color:#FFF133;
   text-decoration:none;
	
}


.resultats_header_paging{
   float:right;
   position:relative;
   right:-50%;
   height:32px;
    
}
.resultats_paging_left{
    background-image:url(../images/bgd_content_paging_left.png);
    background-repeat:no-repeat;
    float:left;
    height:100%;
    width:17px;
}


.resultats_paging_center{
    background-image:url(../images/bgd_content_paging_center.png);
    background-repeat:repeat-x;
    float:left;
    height:100%;
    line-height:32px;
    text-align:center;
}

.resultats_paging_right{
    background-image:url(../images/bgd_content_paging_right.png);
    background-repeat:no-repeat;
    float:left;
    height:100%;
    width:18px;
}

.resultats_footer_paging{
    float:right;
    position:relative;
    right:-50%;
    height:32px;
}


body {
	font-size:12px;
	font-family:Georgia, Arial;
	background: #ffeecf url("images/fond.gif") repeat-x;
	background-color: #003E7B;
	background-position: center;
	width: auto;
}

a img {
	border:0;
}

div.site {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	/*position: relative;*/
	background-color: transparent;
}

div.header {
	z-index: 100;
}
div.header #img_header{
	position:relative;
	width:1100px;
	height:365px;
	background:url("../images/header.jpg") top left no-repeat;
	background-position:center;
	left: -101px;
	right:auto;
}
div.header #logo{
	position:absolute;
}
div.header #menu_haut{
	float: right;
	height:35px;
}

div.menu {
	font-size: 11px;
	top:1px;
	position: absolute;
	right: 104px;
}

ul#menu {
	list-style-type:none;
}

div.image_frame{
	
	background-color:#fff133;
	padding:10px;
	float:left;
	background-image:url(../images/bgd_image_frame.png);
	background-position:top left;
	background-repeat:no-repeat;
}

div.content {
	
	width:700px;
	margin:0;
	padding:0;
	float:left;
	background-color: transparent;
	text-align:center;
	color:#FFF;
	margin-bottom:10px;
	font-size:24px;
	font-family: "museo 300", Arial;
}
.page{
	
	font-family: "museo 300", Arial;
	font-size:9pt;
	text-align: left;

}
.page_title{
	text-align: left;
	font-family: "museo 300", Arial;
	font-size:24px;
	/*display:list-item;
	list-style-image: url(../images/puce.png);*/
	background: url(../images/puce2.png) left top no-repeat;
	padding-left: 10px;
	
	
}
div.content ul li a{
	color:#313131;
	text-decoration:none;
	font-family:Georgia, Arial;
	font-style:italic;
	font-size:16px;
}
div.content ul li a:hover{
	text-decoration:underline;
}

#menu, #menu ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
       /* line-height : 33px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#menu /* Ensemble du menu */
{
        list-style-type:none;
		font-weight : bold; /* on met le texte en gras */
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 12px; /* hauteur du texte : 12 pixels */
}

#menu a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */   
		margin: 0;
        color : black; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        /*width : 144px;*/ /* largeur */
		/*padding-left:29px;
		padding-right:29px;*/
		height:88px;
		font-size:20px;
		width: 94px;
		text-align:center;
		/*padding-top:10px;*/
		font-weight: normal;
		background:url(../images/onglet_inactif.png) repeat-x;
		top:0;
		font-family: "museo 300", Arial;
		letter-spacing:-2px;
		vertical-align:middle;
		

}
#menu a.actif { /* Onglet menu actif */
	background:black url(../images/onglet_actif.png) repeat-x;
	color:#003b76;
	font-family: "museo 300", Arial;
}

#menu li /* Elements des listes */      
{
	float : left;
	text-align:justify;
	line-height:130px;

        /* pour IE qui ne reconnaît pas "transparent" */
      /*  border-right : 1px solid #fff; *//* on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
	border-right: 1px solid transparent;
*/ /* on met une bordure transparente à droite de chaque élément */
; 	font-size: 24px;
}

#menu li ul /* Sous-listes */
{ 
        
}


#menu li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
		width:100%;
		font-weight:normal;
		text-align:left;
		
}
#menu li ul li a /* Éléments de sous-listes */
{
	font-size:12px;
	color:#FFFFFF;
	background: #ae242c;
	height:auto;	
	min-height:19px;
}
#menu li ul li a:hover{
	color:white;
}
/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
     
}

#menu li ul ul 
{
       list-style-type:none;
		margin    : -22px 0 0 144px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}


	

#menu a:hover /* Lorsque la souris passe sur un des liens */    
{
	background:black url(../images/onglet_actif.png) repeat-x;
	color:#003b76;
	font-family: "museo 300", Arial;

}

#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}
   
div#logomenu { /* logo */
	float:left;
	width:261px;
	height:88px;
	background-image:url(../images/logo.png);
	background-position:center;
	margin-left:101px;
	}
	
div.br { /* Bien récent */
	padding:0;
	margin:0;
	width:180px;
	margin-left:720px;
	background-color:transparent;
	text-align:left;
	color:#FFF;
}

div.br ul{
	
	font-family: "museo 300", Arial;
	text-align: left;
	letter-spacing:1px;;

}
div.br ul li{
	text-align: left;
	font-family: "museo 300", Arial;
	margin-top:3px;
	display:list-item;
	list-style-image: url(../images/puce.png);
	
	
}
div.br ul li a{
	color:#313131;
	text-decoration:none;
	font-family:Georgia, Arial;
	font-style:italic;
	font-size:16px;
}
div.r ul li a:hover{
	text-decoration:underline;
}
.bouton a {
	display:block;
	width:110px;
	height:26px;
	text-align:center;
	vertical-align:middle;
	background:url(../images/details.png);
}

div#image2 { /* Image 'A propos' */
	float:left;
	width:169px;
	height:123px;
	margin-right:20px;
	background-image:url(../images/michels_new.jpg);
	
	}

div#footer { /* Pied de page */
	
	width:900px;
	height:37px;
	background-image:url(../images/pied_page.png);
	clear:both;
	
	}
.titre2 {
	font-family: "museo 300", Arial;
	margin-left:20px;
	margin-top:20px;
	font-size:20px;

}

.liste2 {
	font-family: "museo 300", Arial;
	margin-left:45px;
	font-size:13px;
	display:list-item;
	list-style-image: url(../images/puce.png);
}
div#image3 { /* Image 'Maison à Remich' */
	float:left;
	margin-right:20px;
	margin-left:20px;
	position:center;
	margin-top:20px;
	padding : 3px;
	background: #FF0;
	}
.bouton2 {
	display:block;
	width:113px;;
	height:26px;
	text-align:center;
	color:red;
	vertical-align:middle;
	margin-top:5px;
	margin-left:20px;
	text-decoration:none;
}

.corps {
	font-family: "museo 300", Arial;
	margin-left:160px;
	font-size:13px;
	text-align:justify;
}
div#image4 { /* Image 'Maison à Remich' */
	float:left;
	margin-right:20px;
	margin-left:20px;
	position:center;
	margin-top:20px;
	padding : 3px;
	background: #FF0;
	margin-bottom:10px;
	}

.form_contact_bien_cadre{
    
    width:254px;
    height:212px;
   
}

.form_contact_bien_input{
    width:228px;
    height:19px;
    margin-left:20px;
    margin-bottom:15px;
    
}

.lien_listing{
	color: #FFFFFF;
	text-decoration: none; 
	letter-spacing: 1px;
	font-family: "museo 300", Arial;
	font-size: 12px;
	padding-top: 10px;
	display: block;
	font-style:italic;
 }
 .accueil{
	font-size: 12px;
 }